@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'JCCCannoneerBold';
    src: url('JCCCannoneerBold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

:root {
    --body-font-family: 'Poppins', sans-serif;
    --bs-font-sans-serif: 'Poppins', sans-serif;
    --bs-body-font-family: 'Poppins', sans-serif;
    --heading-font-family: 'Poppins Bold', sans-serif;
}
.section-event-countdown:after {
    background-image: url(/images/setup/Texture_Next_Event.png);
    filter: initial;
    box-shadow: 0 5px 0 0 var(--bs-tertiary);
} 
.section-event-countdown:before {
    background-image: url(/images/setup/Texture_Next_Event.png);
    filter: initial;
    box-shadow: 0 -5px 0 0 var(--bs-tertiary);
}
.section-event-countdown {
    background: var(--bs-primary);
}
.section-featured-athletes {
    background: var(--bs-primary);
}
.section-featured-athletes:before {
    background: url(/images/setup/Texture_Featured_Athlete.png);
    filter: initial;
    opacity: .4;
}
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {
    background: var(--bs-tertiary);
}
.section-social-icons .component-nav.layout-standard .nav li .nav-link {
    background: var(--bs-primary);
}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands, 
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-occa {
    color: var(--bs-primary);
}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {
    background-color: var(--bs-tertiary);  color: #000;
}
.section-schedule-tabs .component-tabs .nav-pills .nav-link:focus {
    text-decoration: underline;
}
.site-footer .copyright-privacy-links-section{
    background-color: var(--bs-tertiary) !important;   color: #000 !important;
}
.section-sponsors .component-banner.layout-slider .slick-arrow {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-active-color: var(--bs-tertiary);
    --bs-btn-hover-color: var(--bs-tertiary);
}
.site-footer a:hover, .site-footer a:focus {
    color: var(--bs-light);
}

/*mod*/

.site-footer .footer-details-wrapper .footer-logo img { max-height: 6rem }

@media (min-width: 992px) {
    .component-gallery.layout-flex .layout-wrapper .box-large { max-width: 480px }
    .site-footer .footer-details-wrapper .footer-logo img { max-height: 8rem }
}

.site-footer .copyright-privacy-links-section a {   color: #000;}
.site-footer .footer-links .nav li:not(:first-child):before{   color: #000;}

@media (min-width: 992px) {
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {
        background: url(/images/setup/Texture_News_Rotator.png);
        filter: initial;
        opacity: .4;
    }
    .section-schedule-tabs .component-tabs .page-details:before {
        background: url(/images/setup/Texture_Component_Header.png);
        filter: initial;
        opacity: 1;
        width: 60%;
    }
    .section-featured-athletes:before {
        width: 11.5%;
    }
    .site-footer:before {
        background: url(/images/setup/Texture_Footer.png);
        filter: initial;
        opacity: 1;
    }
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {
        color: var(--bs-tertiary);
    }
    .section-featured-athletes .component-aotw.layout-align:before {
        background: url("/images/setup/Secondary_Logo.png") no-repeat center center;
    }
    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn {
        --bs-btn-hover-color: #b8b8b8;
        --bs-btn-active-color: #b8b8b8;
    }
}